<ART ID="01482" PID="1806" JID="142" BPAGE="889" EPAGE="910" PII="S0218271809014820" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IS THERE A SUPERMASSIVE BLACK HOLE AT THE CENTER OF THE MILKY WAY?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARK J.</FNM>
<SNM>REID</SNM>
<EAD>mreid@cfa.harvard.edu</EAD>
<X-REF REFID="S0218271809014820AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014820AF001">Harvard&#x2013;Smithsonian Center for Astrophysics, 60 Garden Street, Cambridge, MA 02138, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>F.</FNM>
<SNM>Aharonian</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>18 August 2008</RE>
</HIST>
<ABST>
<P>This review outlines the observations that now provide an overwhelming scientific case that the center of the Milky Way harbors a supermassive black hole. Observations at infrared wavelength trace stars that orbit about a common focal position and require a central mass (<F>M</F>) of <F>4 &#x00D7; 10<SUP>6</SUP> M<INF>&#x2299;</INF></F> within a radius of 100 AU. Orbital speeds have been observed to exceed 5,000 km s<SUP>-1</SUP>. At the focal position there is an extremely compact radio source (Sgr A*), whose apparent size is near the Schwarzschild radius (<F>2GM/c<SUP>2</SUP></F>). This radio source is motionless at the &#x007E; 1 km s<SUP>-1</SUP> level at the dynamical center of the Galaxy. The mass density required by these observations is now approaching the ultimate limit of a supermassive black hole within the last stable orbit for matter near the event horizon.</P>
</ABST>
<KWDG>
<KWD>Supermassive black hole</KWD>
<KWD>Sgr A*</KWD>
<KWD>galactic center</KWD>
</KWDG>
</FRONT>
</ART>
