<ART ID="01485" PID="1806" JID="142" BPAGE="947" EPAGE="958" PII="S0218271809014856" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CAN THE PIONEER ANOMALY BE INDUCED BY VELOCITY-DEPENDENT FORCES? TESTS IN THE OUTER REGIONS OF THE SOLAR SYSTEM WITH PLANETARY DYNAMICS</MTI>
<RTI>Velocity-Dependent Forces? Tests in the Outer Regions of the Solar System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LORENZO</FNM>
<SNM>IORIO</SNM>
<EAD>lorenzo.iorio@libero.it</EAD>
<X-REF REFID="S0218271809014856AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014856AF001">INFN&#x2013;Sezione di Pisa, Viale Unit&#x00E0; di Italia 68, 70125 Bari (BA), <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>W. T.</FNM>
<SNM>Ni</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>16 June 2008</RE>
</HIST>
<ABST>
<P>We analyze the impact of some velocity-dependent forces recently proposed to explain the Pioneer anomaly on the orbital motions of the outer planets of the solar system from Jupiter to Pluto, and compare their predictions (secular variations of the longitude of perihelion &#x03D6; or of the semimajor axis <F>a</F> and the eccentricity <F>e</F>) with the latest observational determinations by E. V. Pitjeva with the EPM2006 ephemerides. It turns out that while the predicted centennial shifts of <F>a</F> are so huge that they would have been easily detected for all planets with the exception of Neptune, the predicted anomalous precessions of &#x03D6; are too small, with the exception of Jupiter, so that they are still compatible with the estimated corrections to the standard Newton&#x2013;Einstein perihelion precessions. As a consequence, we are inclined to discard those extra forces predicting secular variations of <F>a</F> and <F>e</F>, also for some other reasons, and to give a chance, at least observationally, to those models yielding perihelion precessions. Of course, adequate theoretical foundations for them should be found.</P>
</ABST>
<KWDG>
<KWD>Experimental tests of gravitational theories</KWD>
<KWD>modified theories of gravity</KWD>
<KWD>celestial mechanics</KWD>
</KWDG>
</FRONT>
</ART>
