<ART ID="01489" PID="1806" JID="142" BPAGE="1025" EPAGE="1038" PII="S0218271809014893" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SEARCH FOR NEW PHYSICS WITH THE BEACON MISSION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SLAVA G.</FNM>
<SNM>TURYSHEV</SNM>
<EAD>turyshev@jpl.nasa.gov</EAD>
<X-REF REFID="S0218271809014893AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>SHAO</SNM>
<X-REF REFID="S0218271809014893AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANDR&#x00C9;</FNM>
<SNM>GIRERD</SNM>
<X-REF REFID="S0218271809014893AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014893AF001">Jet Propulsion Laboratory, California Institute of Technology, 4800 Oak Grove Drive, Pasadena, CA 91109, <CNY>USA</CNY></AFF>
<AUT>
<FNM>BENJAMIN</FNM>
<SNM>LANE</SNM>
<X-REF REFID="S0218271809014893AF002"></X-REF>
</AUT>
<AFF ID="S0218271809014893AF002">The Charles Stark Draper Laboratory, Inc., 555 Technology Square, Cambridge, MA 02139-3563, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>24 June 2008</RE>
<RV>18 October 2008</RV>
</HIST>
<ABST>
<P>The primary objective of the Beyond Einstein Advanced Coherent Optical Network (BEACON) mission is a search for new physics beyond general relativity by measuring the curvature of relativistic space&#x2013;time around the Earth. This curvature is characterized by the Eddington parameter &#x03B3; &#x2014; the most fundamental relativistic gravity parameter and a direct measure for the presence of new physical interactions. BEACON will achieve an accuracy of <F>1 &#x00D7; 10<SUP>-9</SUP></F> in measuring the parameter &#x03B3;, thereby going a factor of 30,000 beyond the present best result involving the Cassini spacecraft. Secondary mission objectives include: (i) a direct measurement of the "frame-dragging" and geodetic precessions in the Earth's rotational gravitomagnetic field, to 0.05% and 0.03% accuracy respectively, (ii) the first measurement of gravity's nonlinear effects on light and the corresponding second order spatial metric's effects to 0.01% accuracy. BEACON will lead to robust advances in tests of fundamental physics &#x2014; this mission could discover a violation or extension of general relativity and/or reveal the presence of an additional long range interaction in physics. It will provide crucial information to separate modern scalar&#x2013;tensor theories of gravity from general relativity, probe possible ways for gravity quantization, and test modern theories of cosmological evolution.</P>
</ABST>
<KWDG>
<KWD>Fundamental physics</KWD>
<KWD>tests of general relativity</KWD>
<KWD>scalar&#x2013;tensor theories</KWD>
<KWD>modified gravity</KWD>
<KWD>interplanetary laser ranging</KWD>
<KWD>optical interferometry</KWD>
<KWD>BEACON mission</KWD>
</KWDG>
</FRONT>
</ART>
